Bug 29428 - Where is css/holds.css ?
Summary: Where is css/holds.css ?
Status: RESOLVED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Architecture, internals, and plumbing (show other bugs)
Version: master
Hardware: All All
: P5 - low minor (vote)
Assignee: Bugs List
QA Contact: Testopia
URL:
Keywords:
Depends on: 28816
Blocks:
  Show dependency treegraph
 
Reported: 2021-11-05 15:58 UTC by Marcel de Rooy
Modified: 2021-11-16 13:01 UTC (History)
1 user (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Text to go in the release notes:
Version(s) released in:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Marcel de Rooy 2021-11-05 15:58:22 UTC
[2021/11/05 15:54:43] [WARN] File not found : css/holds.css at /usr/share/koha/Koha/Template/Plugin/Asset.pm line 107.
Comment 1 Marcel de Rooy 2021-11-05 16:03:15 UTC
Coming from reserve/requests
Comment 2 Owen Leonard 2021-11-05 16:37:18 UTC
Bug 28816, "Improve the display of multiple holds during hold process" added a new SCSS file, holds.scss, and it looks like the compiled version wasn't added.
Comment 3 Jonathan Druart 2021-11-16 13:01:58 UTC
New commit pushed
  commit ff2fbfe35f20e767d0c47374ef9d366e62b8e848
  Bug 28816: (follow-up) Compiled CSS